Opened 4 years ago

Closed 4 years ago

#52403 closed defect (fixed)

Update evolution-data-server to use webkit2-gtk

Reported by: jeremyhu (Jeremy Huddleston Sequoia) Owned by: dbevans (David B. Evans)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: evolution-data-server

Description

Please update evolution-data-server to use webkit2-gtk rather than webkit-gtk.

The older version of webkit-gtk hasn't been supported upstream for quite some time and is full of vulnerabilities.

See #52398

Change History (1)

comment:1 Changed 4 years ago by dbevans (David B. Evans)

Resolution: fixed
Status: newclosed
Version: 2.3.4

evolution-data-server updated to version 3.22.0 in r153307, now uses webkit2-gtk.

Note: See TracTickets for help on using tickets.